luaframwork框架导入问题。

有没有大佬能请教一下为啥我的luaframwork框架导入进来就是这个样子。全是错误,也没有网上教程说的在编辑栏出现扩展编辑的选项,框架新版本旧版本都试过了,也把unity更新了一下,更新到 2019.1.0版本了(下Luaframwork的地方提示最高支持到1.2版本),但都不行,有没有大神可以请教一下

图片说明

Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问